.sec.two .sec-inner {
    padding-left: 0;
    padding-right: 0;
}

.sec.three {
    background: #fff;
}

.contact-box {
    background: #2C0701;
    border-radius: 5px;
    color: #fff;
}

.contact-box-inner {
    padding: 30px;
}

.cb-orange-box {
    position: relative;
    width: 57px;
    height: 58px;
    background: #E06225;
    border-radius: 5px;
}

.cb-icon {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    margin: auto;
}

.cb-header {
    font-weight: 800;
    font-size: 18px;
    margin-bottom: 7px;
}

.cb-text {
    font-size: 18px;
    font-weight: 600;
}

.cb-text span {
    font-weight: 700;
}

.cb-text.two {
    margin-top: 10px;
}

.cb-sub-cols {
    display: flex;
}

.cb-sub-col.one {
    padding-right: 30px;
}

.cb-col {
    margin-top: 30px;
}

.cb-col.one {
    margin-top: 0;
}

.br-desktop {
    display: none;
}

.fm-col.one {
    display: none;
}

.gmap.mobile {
    width: 100%;
    margin-top: 30px;
    height: 261px;
}

@media (min-width: 768px) {
    .cb-text br {
        display: none;
    }

    .contact-box {
        width: 509px;
    }
}

@media (min-width: 1200px) {
    .fm-container {
        margin-top: 55px;
    }

    .fm-cols {
        font-size: 0;
        margin-left: -35px;
        margin-right: -35px;
    }

    .fm-col {
        display: inline-block;
        vertical-align: top;
        box-sizing: border-box;
        width: 50%;
    }

    .fm-col.one {
        display: inline-block;
    }

    .gmap.mobile {
        display: none;
    }

    .gmap.desktop {
        width: 100%;
        height: 369px;
    }

    .fm-col-inner {
        padding: 0 35px;
    }
}

@media (min-width: 1225px) {
    .contact-box {
        width: 100%;
        margin-top: 35px;
    }

    .contact-box-inner {
        padding: 40px 30px 30px 30px;
    }

    .cb-cols {
        display: flex;
        justify-content: space-between;
    }

    .cb-col {
        margin-top: 0;
    }
}

@media (min-width: 1320px) {
    .hours-cols {
        display: flex;
    }

    .hours-col.one {
        position: relative;
        margin-right: 45px;
    }

    .cb-spacer {
        position: absolute;
        right: -22px;
        width: 2px;
        background: #E06225;
        height: 55px;
        top: 1px;
        opacity: 0.29;
    }

    .br-desktop {
        display: block;
    }
}

@media (min-width: 1400px) {
    .cb-col.one .cb-text,
    .cb-col.two .cb-text {
        margin-top: -10px;
    }

    .cb-text.two {

    }

    .cb-header {
        font-size: 24px;
    }

    .cb-text {
        font-size: 19px;
    }


    .cb-spacer {
        height: 65px;
    }

    .fm-col.one {
        width: 55%;
    }

    .fm-col.two {
        width: 45%;
    }
}

@media (min-width: 1500px) {
    .contact-box-inner {
        padding: 35px 50px 30px 50px;
    }
}











